bookstack 访问控制错误漏洞 CVE-2021-4119 CNNVD-202112-1368 CNVD-2021-103513

7.5 AV AC AU C I A
发布: 2021-12-15
修订: 2021-12-22

BookStack是BookStackApp(Bookstackapp)团队的一套开源的使用PHP和Laravel构建wiki文档的平台。 bookstack存在访问控制错误漏洞,该漏洞容易受到不适当的访问控制的影响。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息